1
0 8
1 9 12
0 10 2
153
171
1 10 4
195
161
169
156
2 10 2
182
159
3 10 3
198
155
185
4 8 9
145
148
133
111
107
146
104
112
121
5 8 4
141
108
135
147
6 5 7
205
230
201
237
206
247
222
7 5 3
246
232
203
8 9 5
62
68
51
99
71
9 9 3
73
52
56
10 7 1
10
11 7 3
49
24
3
2 9 11
12 10 3
151
160
183
13 10 2
188
177
14 10 6
197
158
180
189
163
174
15 10 4
193
175
192
194
16 10 2
191
165
17 9 2
90
61
18 9 2
79
59
19 7 2
14
38
20 7 2
39
1
21 7 2
19
40
22 7 3
13
33
48
3 9 9
23 10 3
199
187
166
24 10 2
181
168
25 10 4
176
178
190
196
26 5 5
210
218
229
241
236
27 9 2
95
72
28 9 3
54
83
84
29 7 1
18
30 7 3
15
25
42
31 7 2
21
29
4 9 13
32 8 4
144
139
149
116
33 8 3
118
122
130
34 8 3
106
124
138
35 5 3
249
221
202
36 5 2
212
209
37 5 3
208
248
213
38 5 3
225
242
220
39 5 3
219
204
235
40 9 4
82
74
60
87
41 9 2
66
78
42 7 3
30
26
35
43 7 2
32
36
44 7 3
12
23
41
5 9 11
45 8 1
102
46 5 2
244
207
47 5 2
216
228
48 9 2
80
69
49 9 2
97
65
50 9 3
88
98
93
51 9 3
77
57
55
52 7 2
46
2
53 7 2
4
27
54 7 1
9
55 7 1
20
6 9 13
56 10 1
162
57 10 3
157
172
164
58 8 3
134
127
126
59 8 3
128
120
123
60 8 3
142
109
101
61 5 2
211
238
62 5 2
226
200
63 5 4
240
245
227
217
64 5 2
243
239
65 9 2
53
76
66 9 2
58
94
67 7 5
17
28
22
44
37
68 7 2
8
16
7 9 9
69 10 2
170
154
70 10 3
167
179
184
71 10 2
186
152
72 8 3
137
117
100
73 8 2
115
140
74 9 3
81
67
92
75 7 4
45
5
0
31
76 7 1
6
77 7 2
7
43
8 9 13
78 10 2
150
173
79 8 2
114
132
80 8 2
103
125
81 8 3
131
105
113
82 8 1
119
83 8 4
136
110
143
129
84 5 2
233
224
85 5 3
234
231
223
86 5 2
214
215
87 9 4
89
86
75
50
88 9 5
91
63
85
96
64
89 9 1
70
90 7 3
47
34
11
